﻿.general_loader_conti { position: fixed; top: 0; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; background-color: #ffffffc7; z-index: 100000000; }
    .general_loader_conti.loaded { display: none; }
.general_loader { border: 16px solid #f3f3f3; border-radius: 50%; border-top: 16px solid #01B7B8; width: 120px; height: 120px; -webkit-animation: loaderspin 2s linear infinite; /* Safari */ animation: loaderspin 2s linear infinite; }

/* Safari */
@-webkit-keyframes loaderspin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes loaderspin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
